@media all and (min-width: 1024px) and (max-width: 1280px) { }

@media all and (min-width: 768px) and (max-width: 1024px) { }

@media all and (min-width: 480px) and (max-width: 768px) {
	.mobile-nav {top: 70px;}
	.reveal-modal {top:0px ; padding-top:0px ; line-height:0.9; font-size:14px;}
	.reveal-modal .close-reveal-modal {top:15px ;}
	.reveal-modal h1, .reveal-modal h3 {font-size:20px;}}

@media all and (max-width: 480px) { }


/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */

.header-new {height:55vw;}
.top-bar-right {height:80px !important;}
.header-top, .header-top-secondary, .header-top-team, .header-top-careers, .header-top-contact, #top {height: 85vh; }
 }
/* Landscape */
@media screen and (orientation:landscape) { 

.header-new {height:85vh;}
.top-bar-right {height:70px !important;}
.header-top, .header-top-secondary, .header-top-team, .header-top-careers, .header-top-contact, #top {height: 85vh; }
	
/* Landscape styles here */ }


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
	
	
	.mobile-nav {top: 70px;}
	.reveal-modal {top:10px ; padding-top:0px ; line-height:0.9; font-size:14px;}
	.reveal-modal .close-reveal-modal {top:10px ;}
	.reveal-modal h1 {font-size:20px;}
} 

/* iPhone Landscape */
@media screen and (max-device-width: 667px) and (orientation:landscape)  {
	.mob-hide {display:none;} 
	.mobile-nav {top: 70px;}
	.reveal-modal {top:0px ; padding-top:0px ; line-height:0.9; font-size:14px;}
	.reveal-modal .close-reveal-modal {top:15px ;}
	.reveal-modal h1, .reveal-modal h3 {font-size:20px;}
	/*.header-top, .header-top-secondary, .header-top-team, .header-top-careers, .header-top-contact, #top {height: ; }*/
	
	.home-h4 {
    
    margin: -11px auto 0px;
    
    line-height: 27px;}
	.text h4 {font-size:14px; line-height:18px;}
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
	
	
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
	
}

/*custom*/

@media screen and (max-width: 1200px) {
	
 }
 
@media screen and (max-width: 1012px) {
	.menu {display:none;}
	.site-logo-box {margin-top:0px; }
	.c-hamburger {display:block;}
	.top-bar {    margin-top: 5px !important;}
	
	
 }

@media screen and (max-width: 640px) {
	
	.top-bar-right {
position: absolute;
    right: 20px;
	}
	
	.mobile-nav {top: 40px;}
	
}


@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {
	.home-h4 {margin-top:240px;}
	/*.about-margin {   margin-top: 580px;}*/
	.team-margin {   margin-top: 680px;}
}


@media screen and (max-width: 440px) {
	.footer-arrow{ margin-bottom:20px }
	.footer {padding-top:10px;}
	.your-message label {height:300px;}
	label {line-height:1;    height: 69px;}
	.contact-info{margin-top:0px; margin-bottom:15px;}
	.career-info-3{margin-bottom:0px; margin-top:20px}
	.career-info-2{margin-top:20px;}
	.career-info {margin-bottom:0px;}
	.mobile-only {display:block;}
	.text h4 {font-size:1.0rem;}
	.footer {margin-top:0px;}
	.full-container {margin-top:40px;}
	
	.home-h4 {margin-top:100px;}
	/*.about-margin {   margin-top: 580px;}*/
	.team-margin {   margin-top: 680px;}

	.mobile-nav {top: 70px;}
	.reveal-modal {top:10px ; padding-top:10px ; line-height:0.9; font-size:14px;}
	.reveal-modal .close-reveal-modal {top:10px ;}
	.reveal-modal h1 {font-size:20px;}
	#container { width:250px !important;
	}
	.site-logo-box img {
    
    top: 40%;
    left: 50%;
    width: 235px;
    height: auto;
    
}
/*.reveal-modal {        width: 340px !important;
    margin: 0px auto 0px -170px !important; }*/
	
}